/*
  DoAction parser
*/
goog.provide('FlappSWFTagDoAction');

goog.scope(function() {

/**
 * @constructor
 */
FlappSWFTagDoAction = function(code, length, ibit) {
//        console.log("FlappSWFTagDoAction(code:"+code+", length:"+length+", ibit)");
    this.code = code;
    this.length = length;
    //
    this.actions = ibit.sub(length);
};

});
